
html {-webkit-font-smoothing: antialiased;}

.abCenter {
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  left:50%;
  margin-right:-50%;
  position:absolute;
  top:50%;
}

.no-gutter-left {padding-left: 0px;}
.no-gutter-right {padding-right: 0px;}

.midway-horizontal, .midway-vertical { display: none;}

/* line 3, clingify.scss */
.js-clingify-ztransform, .js-clingify-wrapper {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

/* Baseline selectors */
/* line 10, clingify.scss */
.js-clingify-wrapper {
  width: 100%;
}

/* line 14, clingify.scss */
.js-clingify-locked {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}

pre {
    display: block;
    padding: 0px;
    margin: 0 0 0px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: transparent;
    border: 0px solid #ccc;
    border-radius: 0px
}


.slideshow-block{
  float: left;
  margin:10px;
	position: relative;
	width: 150px;
	height: 150px;
	overflow: hidden;
	background: #111 url('https://farm1.staticflickr.com/38/82549647_36259bcf44_q.jpg');
}

.slides{
	z-index:0;
	visibility: hidden;
}
.slides.active{
	visibility: visible;
}
.clear{
  clear: both;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Advanced selectors */


@font-face {
    font-family: 'apercubold';
    src: url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_bold-webfont.eot');
    src: url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_bold-webfont.woff') format('woff'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_bold-webfont.ttf') format('truetype'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_bold-webfont.svg#apercubold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'apercu_mediumregular';
    src: url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_medium-webfont.eot');
    src: url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_medium-webfont.woff') format('woff'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_medium-webfont.ttf') format('truetype'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_medium-webfont.svg#apercu_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'apercuregular';
    src: url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_regular-webfont.eot');
    src: url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_regular-webfont.woff') format('woff'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_regular-webfont.ttf') format('truetype'),
         url('https://designfactory.ie/wp-content/themes/designfactory/fonts/apercu_regular-webfont.svg#apercuregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* 01 TYPOGRAPHY */

body{
	font-family: 'apercuregular';
}
h1, h2 {
	font-family: 'apercubold';
}
p {
	font-family: 'apercuregular';
}
strong, b {
	font-family: 'apercubold';
}

a {
	text-decoration: none;
}

a:link {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: none;
	color: rgba(174,32,36,1);
}

a:visited {
	text-decoration: none;
	color: black;
}

a:visited:hover {
	text-decoration: none;
	color: rgba(174,32,36,1);
}

/* 02 COLOUR */

p {
	color: #808184;
}
footer {
	color: #b0b1b3;
	padding: 60px 0px;
}


/* 03 MENU */

header {
  font-family: 'apercubold';
  color: black;
  background: rgba(255,255, 255, 0.90);
  padding-bottom: 20px;
}
header  a:link{
  font-family: 'apercubold';
  color: black;
}
header  a:visited{
  font-family: 'apercubold';
  color: black;
}
header  a:hover{
  font-family: 'apercubold';
  color: #b3b3b3;
}
header  a:visited:hover{
  color: #b3b3b3;
}

#menu-menu-1 li {
display: inline-block;
padding-left: 50px;
}

#menu-menu-1 li:first-child  {
display: inline-block;
padding-left: 0px;
}

.menu-menu-1-container {
padding-top: 50px;
}

.logo {
	width: 92px;
	height: 69px;
}

.navbar-default {
  background-color:transparent;
  border-color:transparent;
}
.navbar {
  border:0px solid transparent;
  margin-bottom:0px;
  min-height:60px;
  position:relative;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color:transparent;
}
.navbar-collapse {
  -webkit-box-shadow:rgba(255, 255, 255, 0.0) 0 0px 0 inset;
  border-top-color:transparent;
  border-top-style:solid;
  border-top-width:0px;
  box-shadow:rgba(255, 255, 255, 0.0) 0 0px 0 inset;
  overflow-x:visible;
  padding-left:15px;
  padding-right:15px;
}

.image-hover-overlay {
    position: absolute;
    background-color: rgba(0,255,50,0.75);
    opacity: 0.0;
    bottom:0;
  left:0;
  position:absolute;
  right:0;
  top:0;
  margin-left: 10px;
  margin-right: 10px;
}

#grid {cursor: pointer;}
#grid a:link {color: black;}
#grid a {color: black;}
#grid a:visited {color: black;}


.line {
	font-family: 'apercubold';
	font-size: 18px;
}

h4 {
  	font-family: 'apercuregular';
	font-size: 18px;
	line-height: inherit;
}

.overlayTitleHome {
  	font-family: 'apercubold';
	font-size: 18px;
	opacity: 0.0;
}

.imgcrop {
	height: 435px;
}

.col-lg-6 {
	padding-left: 10px;
	padding-right: 10px;
}

#studio {

	background: rgba(255, 255,255, 0.9);

}

#page {

	padding-top: 30px;
}


.row-padding {
	padding: 30px 0px;
}

.icons {
	  float: left;
}


 #architecture {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/archOFF.png") no-repeat;
  width:100%;
  height:308px;
  background-size: contain;
  background-position: center center;
 }
#architecture:hover {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/archON.png") no-repeat;
  background-size: contain;
  background-position: center center;
 }

#corporate {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/corpOFF.png") no-repeat;
  width:100%;
  height:341px;
  background-size: contain;
  background-position: center center;
 }
  #corporate:hover {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/corpON.png") no-repeat;
  background-size: contain;
  background-position: center center;
 }

  #sustainability {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/sustainOFF.png") no-repeat;
  width:100%;
  height:139px;
  background-size: contain;
  background-position: center center;
 }
#sustainability:hover {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/sustainON.png") no-repeat;
  background-size: contain;
  background-position: center center;
 }



#industry {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/industryOFF.png") no-repeat;
  width:100%;
  height:313px;
  background-size: contain;
  background-position: center center;
 }
  #industry:hover {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/industryON.png") no-repeat;
  background-size: contain;
  background-position: center center;
 }

 #culture {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/cultureOFF.png") no-repeat;
  height:331px;
  width: 100%;
  background-size: contain;
  background-position: center center;
 }
#culture:hover {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/cultureON.png") no-repeat;
  background-size: contain;
  background-position: center center;

 }


 #publishing {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/publishOFF.png") no-repeat;
    height:135px;
    width: 100%;
   background-size: contain;
  background-position: center center;
 }
  #publishing:hover {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/publishON.png") no-repeat;
   background-size: contain;
  background-position: center center;
 }

 #pharmaceutical {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/pharmaOFF.png") no-repeat;
  width:100%;
  height:126px;
    background-size: contain;
  background-position: center center;
 }
  #pharmaceutical:hover {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/pharmaON.png") no-repeat;
    background-size: contain;
    background-position: center center;
 }

 #retail {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/retailOFF.png") no-repeat;
  width:100%;
  height:178px;
    background-size: contain;
  background-position: center center;
 }
  #retail:hover {
  background:url("https://www.designfactory.ie/wp-content/themes/designfactory/images/retailON.png") no-repeat;
    background-size: contain;
    background-position: center center;
 }

.designfactory {
	margin-top: 15px;
}


/* Media Queries */

@media only screen and (max-width : 1200px) {

#menu-menu-1 li {
	display: inline-block;
	padding-left: 50px;
}

.logo {
	width: 92px;
	height: 69px;
}

.imgcrop {
	height: 365px;
}

.designfactory {
	margin-top: 15px;
}

h1 {

	font-size: 32px;
}


}

@media only screen and (max-width : 979px) {

#menu-menu-1 li {
	display: inline-block;
	padding-left: 30px;
}

.logo {
	width: 90px;
	height: 66px;
}

.imgcrop {
	height: 265px;
}


h1 {

	font-size: 26px;
}
h4 { font-size: 18px; }


#architecture { width:100%; height:249px; }
#corporate { width:100%; height:268px; }
#culture { height:268px; width: 100%; }
#publishing { height:108px; width: 100%;}
#sustain { height:111px; width: 100%;}
#industry { height:253px; width: 100%;}
#pharma { height:101px; width: 100%;}
#retail { height:143px; width: 100%;}

}


@media only screen and (max-width: 767px) {

.row {

	padding-left: 0px;
	padding-right: 0px;
}

.menu-item-103 {

	display: none;
}

.logo {
	width: 34px;
	height: 25px;
}

.imgcrop {
	height: 205px;
}

h1 { font-size: 21px; }
h4 { font-size: 16px; }

}


